@media screen and (max-width:700px) 
{
ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
  ul.topnav {
  list-style-type: none;
  margin-top: 60px;
  padding: 0;
  overflow: hidden;
}

ul.topnav li {float: left;}

ul.topnav li a {
  display: inline-block;
  color:#840000;
  text-align: center;
  padding: 5px 16px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 16px;
  font-family:Gadugi; 
}

ul.topnav li a:hover {font-weight:bold;}
ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
	background:#999999;
	color:#333333;
  }
}

@media screen and (min-width:710px)
 {
ul.topnav {
  list-style-type: none;
  margin-top: 100px;
  padding: 0;
  overflow: hidden;
color:#000000;
margin-left:15px
}
.sp
{
margin-left:80px
}
ul.topnav li {float: left;}

ul.topnav li a {
  display: inline-block;
  color:#840000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 16px;
  font-family:Gadugi;

 
}

ul.topnav li a:hover {font-weight:bold}

ul.topnav li.icon {display: none;} 
  
}
@media screen and (min-width:1200px)
 {
ul.topnav {
  list-style-type: none;
  margin-top: 120px;
  padding: 0;
  overflow: hidden;
color:#000000;
margin-left:45px
}
.sp
{
margin-left:280px
}
ul.topnav li {float: left;}

ul.topnav li a {
  display: inline-block;
  color:#840000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 18px;
  font-family:Gadugi;

 
}

ul.topnav li a:hover {font-weight:bold}

ul.topnav li.icon {display: none;} 
  
}